.content_header_body div { margin:0px auto; padding-top:0; padding-right:20px; padding-left:20px; padding-bottom:20px; }
.content_header_body { margin:0px; padding: 0px;}
.commentsBoxDetails p{ margin:0px; padding:0px; }
#comment-controls{ display:none;}
#logo2{
	position: absolute;
	top: 0px;
	z-index: 100;
	width: 160px;
	height: 1px;
	text-align: center;
	margin-left: -7px;
}
#Space {
	background-color: #1A1A1A;
}
#Space div {
}
#Space h3 {
	padding: 0px;
	color: #FFF;
	margin: 0px;
}
#breadcrumb2 {
	color: #636363;
	background-color: #1a1a1a;
	font-size: 18px;
	
}
#breadcrumb2 div {
	padding-left: 5px;
	padding-right: 10px;
}
#breadcrumb2 a {
	color: #c22d33;
}
#breadcrumb2 a:hover {
	color: #FFF;
}
#breadcrumb2 #current {
	color: #fff;
	font-weight: bold;
}
#contentMiddle {
	background-color: #1A1A1A;
}

.col-content2 {
	width: auto;
	margin-top: 10px;

}
.col-content2 h3 {
	padding: 0px;
	color: #FFF;
	margin: 0px;
}
.col-content2 #synopsis  {
	background-image:  url(../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/icon-asterik.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.col-content2 #comments {
	background-image:  url(../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/icon-bubble.gif);
	background-repeat: no-repeat;
	background-position: 2px 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 35px;
}

ul .menu li {list-style:none;}

.breadcrumb { color:#FFFFFF;}

.footerBoxColumn .menu li.expanded, .footerBoxColumn .menu li.menu, .footerBoxColumn .menu li.leaf { margin-left:0;}
.footerBoxColumn .menu li.menu a, .footerBoxColumn .menu li.leaf a, .footerBoxColumn .menu li.expanded a { margin-right:5px;}


.jqueryslidemenu .menu li.expanded, .jqueryslidemenu .menu li.menu, .jqueryslidemenu .menu li.leaf{ margin-left:0;}
#comment-form{ width:610px; float:left; text-align:left; }
.box .title{ display:none; }

.headerRed h1 .colorh1{ font-size:18px; color:#FFFFFF; }

.node-node_gallery-gallery .node-inner .title { width: 150px; height: 40px; }
.node-node_gallery-gallery .node-inner .title a { font-size: 14px; }
